.ordering-process tr.cart-table-header {
    display: none;
}

.ordering-process ol.cart-header li.active a,
.ordering-process ol.cart-header li.active strong {
    background: transparent !important;
}

.cart-table tr td,
.cart-table tr td.cart-p-image {
    background: transparent;
}

ol.cart-header li.active a,
ol.cart-header li.completed a,
ol.cart-header li.active strong,
ol.cart-header li.completed strong {
    background: transparent !important;
}

.ordering-processol.cart-header li a:hover {
    font-weight: bold;
    background: transparent;
}

.ordering-process .cart-table tr td {
    border: unset !important;
}

.cart-table .p-price .price-final,
.cart-table .unit-value,
.cart-table .p-total .price-final,
.cart-table td.p-availability strong {
    font-weight: 300;
}

.cart-inner {
    margin-top: 50px;
}

ol.cart-header li.active a:before,
ol.cart-header li.active strong:before,
ol.cart-header li.completed a:before,
ol.cart-header li.completed strong:before {
    background-color: #A08353;
    border-color: #A08353;
}

ol.cart-header li.completed a span:after,
ol.cart-header li.completed strong span:after {
    border-top-color: #A08353;
}

.ordering-process .cart-table tr.removeable {
    background: #ffffff;
    border: 2px solid #000000;
    padding: 10px;
    margin-bottom: 20px !important;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.ordering-process .cart-table {
    border-bottom-width: 0px;
}

@media(min-width: 992px) {
    .ordering-process td.cart-p-image {
        flex-basis: 140px;
    }

    .ordering-process td.p-name {
        flex-basis: calc(100% - 795px);
    }

    .ordering-process td.p-availability.p-cell {
        flex-basis: 150px;
    }

    .ordering-process td.p-quantity.p-cell {
        flex-basis: 155px;
    }

    .ordering-process td.p-price.p-cell {
        flex-basis: 170px;
    }

    .ordering-process td.p-total {
        flex-basis: 170px;
    }
}

@media (max-width: 767px) {
    body .overall-wrapper {
        background-image: unset !important;
    }
}

.ordering-process .overall-wrapper {
    background-image: unset !important;
}

.checkout-box,
.order-summary-inner {
    border: 2px solid rgb(0, 0, 0);
}

@media (max-width: 767px) {

    .checkout-box,
    .order-summary-inner {
        padding: 15px;
    }
}

#checkoutSidebar .toggle-contacts {
    display: none;
}

.ordering-process .cart-content .checkout-box .box.box-sm {
    height: auto;
    margin-top: 11px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    visibility: visible;
}

.discount-coupon .btn.btn-arrow-right.btn-text:before {
    content: "";
}

.discount-coupon .input-group .btn {
    line-height: 32px;
    background: #e85219;
    border-color: #e85219;
    font-weight: normal;
}

.discount-coupon .input-group .btn:hover {
    background: #cb3800;
    border-color: #cb3800;
}

.toggle-coupon-input .discount-coupon {
    display: block !important;
}

.toggle-coupon-input .toggle-coupon-input-button {
    text-decoration: none;
    cursor: default;
}

.toggle-coupon-input .toggle-coupon-input-button:after {
    display: none;
}

.smart-labels-active .smart-label-wrapper input {
    padding-top: 26px;
}

@media (min-width: 768px) {

    .ordering-process:not(.in-kosik) .top-navigation-bar .top-navigation-menu,
    .ordering-process:not(.in-kosik) #header .header-top-wrapper>.kontaktHlavicka,
    .ordering-process:not(.in-kosik) #header .header-top-wrapper>.navigation-buttons,
    .ordering-process:not(.in-kosik) #header .header-top-wrapper>.search {
        display: none;
    }

    .ordering-process:not(.in-kosik) .top-navigation-bar .top-navigation-tools {
        display: flex;
        justify-content: center;
    }

    .ordering-process:not(.in-kosik) #header .header-top {
        background: #242424;
        text-align: center;
        padding: 20px 0;
    }

}

@media (max-width: 767px) {
    .ordering-process .overall-wrapper {
        padding-top: 60px !important
    }

    .ordering-process .discount-coupon form {
        flex-wrap: wrap;
    }

    .ordering-process .discount-coupon .input-group .btn {
        display: inline-block;
        width: 100%;
        flex: unset;
    }

    /* .ordering-process .payment-logo {
        order: 0;
        flex-basis: calc(100% - 90px);
        width: calc(100% - 90px);
        display: flex;
        margin-bottom: 5px;
    }

    .ordering-process .payment-logo img {
        max-width: 50px;
    } */

    .ordering-process .payment-logo {
        display: none;
    }

    .ordering-process .payment-info {
        order: 1;
        flex-basis: calc(100% - 80px);
        width: calc(100% - 80px);
    }

    .ordering-process strong.payment-shipping-price,
    .ordering-process .payment-shipping-price {
        order: 2;
        width: 80px !important;
        flex-basis: 80px !important;
        flex-grow: unset !important;
        flex-shrink: unset !important;
    }

    .ordering-process .shipping-billing-table .radio-wrapper {
        padding-left: 0;
        padding-right: 0px;
    }

}

.ordering-process .shipping-billing-table .inactive-child {
    display: none !important;
}


.in-krok-1 .top-navigation-bar,
.in-krok-2 .top-navigation-bar {
    display: none;
}


.in-krok-1 .site-name,
.in-krok-2 .site-name {
    flex: auto !important;
}


tr.related.visible td {
    background: #a0835336;
    padding: 10px 20px;
}

.ordering-process .cart-table tr.removeable.related-visible {
    margin-bottom: 0 !important;
}

ol.cart-header li.completed a:before,
ol.cart-header li.active strong:before {
    color: #ffffff;
}

.desktop .shipping-billing-table .radio-wrapper:hover {
    box-shadow: 0 0 10px rgb(0 0 0 / 8%);
}

@media (min-width: 768px) and (max-width: 991px) {
    div.order-summary-inner {
        padding: 25px;
    }
}

.cart-table .cart-p-image img {
    max-width: none;
    width: 76px;
}

@media (max-width: 479px) {
    .ordering-process .product-table-name-footer {
        font-size: 12px;
        margin-left: 5px;
    }

    .ordering-process .cart-table .p-price .price-final,
    .cart-table .unit-value {
        font-size: 13px;
    }

    .ordering-process .cart-table .p-total .price-final {
        font-weight: 400;
        font-size: 14px;
    }

    .ordering-process .summary .extra {
        padding: 11px 0;
        font-size: 14px;
    }

    .ordering-process .price-wrapper .price.price-primary {
        padding: 11px 0;
        font-size: 24px;
    }


    .ordering-process span.price-label.price-primary {
        font-size: 14Px;
    }

    .ordering-process .order-button-text {
        font-size: 15px;
        font-weight: 400;
        text-transform: uppercase;
        vertical-align: middle;
    }

    .ordering-process .next-step .btn.btn-lg {
        line-height: 36px;
        padding: 5px 10px;
    }

    .ordering-process span.continue-shopping {
        font-size: 14Px;
    }

    .ordering-process li.step {
        font-size: 12px;
    }

    .ordering-process .shipping-billing-table .radio-wrapper input[type=radio]+label {
        padding-left: 30px;
        font-size: 13Px;
    }

    .ordering-process .co-box h4 {
        margin: 22px 0;
        font-size: 16px;
    }

    .ordering-process .checkout-box,
    .order-summary-inner {
        padding: 15px;
        font-size: 13px;
    }

    .ordering-process #checkoutContent .helper {
        background: #f7f7f7;
        font-size: 13px;
    }

    .ordering-process span.required-asterisk {
        font-size: 13Px;
    }

    .ordering-process #checkoutContent .form-control {
        max-width: none;
        width: 100%;
        font-size: 13px;
    }

    :where(.ums_forms_redesign--off) input[type=checkbox]+label,
    :where(.ums_forms_redesign--off) input[type=radio]+label {
        display: inline-block;
        line-height: 26px;
        margin-right: 15px;
        padding-left: 27px;
        position: relative;
        font-size: 13px;
    }
}

.in-krok-1 .container.navigation-wrapper.header-bottom-wrapper.js-navigation-container,
.in-krok-2 .container.navigation-wrapper.header-bottom-wrapper.js-navigation-container {
    display: none;
}

.in-krok-1 .banner-rating.row.container-narrow,
.in-krok-2 .banner-rating.row.container-narrow {
    display: none;
}

@media(max-width: 1700px) {
    .cart-inner .summary .col-md-4 {
        width: 400px;
    }

    .cart-inner .summary .col-md-8 {
        width: calc(100% - 400px);
    }

}

@media(max-width: 1199px) and (min-width: 992px) {
    .ordering-process .cart-table tr.removeable {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .cart-table tr>td {
        padding: 12px 5px;
    }

    .ordering-process .cart-table tr td.p-name {
        flex-basis: calc(100% - 140px) !important;
    }
}

@media(max-width: 991px) {
    .ordering-process .cart-table tr.removeable {
        border: 1px solid #000000;
    }

    .cart-inner .summary .col-md-8,
    .cart-inner .summary .col-md-4 {
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.cart-widget-product-amount {
    width: 115px;
}

.cart-widget-product-amount .quantity {
    padding-left: 30px;
    padding-right: 30px;
}

@media(max-width: 374px) {
    .cart-inner {
        margin-top: 30px;
    }

    td.p-quantity.p-cell {
        width: 100%;
    }

    .cart-table tr>td:nth-child(odd).p-price {
        text-align: left;
    }

    .ordering-process .payment-logo img {
        max-width: 100px;
    }

    .order-summary .cart-item-name {
        width: 100% !important;
        flex: 0 0 100% !important;
        margin-bottom: 20px;
    }

    .order-summary-item .cart-item-amount {
        text-align: left;
        flex: 1 0 60px;
    }
}

@media(max-width: 767px) {
    .ordering-process main#content {
        padding-top: 25px;
    }

    .ordering-process:not(.in-kosik) #header .site-name {
        padding-block: 15px;
    }

    .ordering-process:not(.in-kosik) #header .site-name a img {
        max-height: 50px;
    }
}

@media(max-width:1199px) {
    form#order-form .radio-wrapper input[type=radio]+label {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
}

@media(min-width:1200px) {

    form#order-form .radio-wrapper input[type=radio]+label {
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }

    span.payment-info {
        line-height: 1.4 !important;
    }
}

form#order-form .radio-wrapper input[type=radio]+label {
    display: flex !important;
    align-items: center !important;
}

.shipping-billing-table .radio-wrapper input[type=radio]+label:before,
.shipping-billing-table .radio-wrapper input[type=radio]+label:after {
    top: unset !important;
}